package math.kombi;

public class Kombi27 {
    public static void main(String[] args) {
        int n = 4;
        System.out.println("n= " + n);
        System.out.println("inversion(" + n + ") = " + KombiUtil.inversion(n));
    }
}
